.tooltip-item {
  cursor: help;
  position: relative;
  display: inline-block;
}

.tooltip {
  color: #fff;
  font-size: 14px;
  width: 250px;
  text-align: left;
  position: absolute;
  top: calc(100% + 5px);
  right: -15%;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s ease-in-out;
  z-index: 5;

  background-color:var(--ci-color);
  padding: 1em;
}

/* Triangle */
.tooltip::before {
  content: "";
  position: absolute;
  top: -9px;
  right: 0px; /* Adjust this to position arrow horizontally */
  border-width: 0 14px 10px 14px;
  border-style: solid;
  border-color: transparent transparent var(--ci-color) transparent;
}

/* Show tooltip on hover of either the item or the tooltip itself */
.tooltip-item:hover .tooltip {
  opacity: 1;
  pointer-events: all;
}
